
.sub .circle_or {
	border:solid 2px #f72c7d;
	border-radius:4px;
	color:#f72c7d;
	font-size:110%;
	padding:5px 10px;
	font-weight:900;
	margin-left:0;
}
.mv_hdenwa { background:url(../../img/option/hikaridenwa/main.png) no-repeat 100% 100%; }

.mv_hdenwa p {
	background-color:rgba(255,255,255,0.6);
	display:inline-block;
	padding:15px;
	border-radius:4px;
	margin:15px 0;
}
.mv_hdenwa h2 {
	font-size:280%;
/*	color:#f88c01;*/
	font-weight:800;
	padding-top:20px;
}
.mv_hdenwa h2 span {
	font-size:70%;
}

.hoption {
	width:98%;
	margin:0;
}
.hoption tr th {
	text-align:center;
}
.hoption td:last-child {
	text-align:center;
}
.hoption_ad {
	border:#f72c7d solid 2px;
}
.hoption_ad th{
	background-color:#fee5f1;
	font-weight:700;
}
.hoption_wrap{
	position:relative;
}
.hoption_wrap p{
	position:absolute;
	background-color:#f72c7d;
	color:#FFF;
	border-radius:0 4px 4px 0;
	font-size:110%;
	padding:5px;
	right:-10px;
	top:60px;
}

.tel_fee .tel_list li {
	display:inline-block;
}

.v6_s2 .charm {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	text-align:center;
}
.v6_s2 .charm li { width:33%; }
.v6_s2 .charm .center { margin:0 0.5% }
.v6_s2 .charm li p {
	font-size:125%;
/*	color:#339933;
	font-weight:700;*/
}

.fee_plan dl { display:none; }

/* PC用 */
@media only screen and (min-width: 980px) {
	

}


/* タブレット用 */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	.mv_hdenwa { background-size:43% auto; }	
	.mv_hdenwa p {
		width:60%;
		height:auto;
	}
	.mv_hdenwa h2 { font-size:260%; }
}

/* スマ－トフォン横用 */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.mv_hdenwa { background-size:42% auto; }	
	.mv_hdenwa p {
		width:60%;
		height:auto;
	}
	.mv_hdenwa h2 { font-size:260%; }	
}

/* スマ－トフォン縦用 */
@media only screen and (min-width: 0px) and (max-width: 479px) {

	.sub .circle_or {
		padding:5px 10px;
		margin-left:2%;
		display:inline-block;
		font-size:100%;
	}
	.mv_hdenwa {
		background-size:40% auto;
		/* background-image:none;*/
		background-position:100% 0%;
	}	
	.mv_hdenwa h2 {
		font-size:235%;
		text-shadow:
		-2px -2px 1px #fff,
		2px -2px 1px #fff,
		-2px 2px 1px #fff,
		 2px 2px 1px #fff;
	}
	.mv_hdenwa h2 span { display:block; }
	.mv_hdenwa p { background-color:rgba(255,255,255,0.8); }
	
	.fee_plan table { display:none; }
	.fee_plan dl { display:block; }
	
	.hoption_wrap table{ width:96%; }
	
	.v6_s2 .charm {	display:inherit; }
	.v6_s2 .charm li {width:100%; }
	.v6_s2 .charm .center { margin:0 }
	.v6_s2 .charm li br { display:none; }	
	.v6_s2 .charm li p { padding:5px 0 10px; }

}